StableOps
API 参考

查询收款地址列表

分页查询当前组织和环境的 StableOps 收款地址记录,查看各地址的链、使用模式和状态,用于资金与收款配置核对。地址池按组织与环境隔离,沙盒使用测试网、生产使用主网,资金仍由商户钱包控制。维护前核对分配状态与现有订单,避免影响正在等待付款的收款流程。

GET/v1/addresses

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

offset?number

Skip this many items before returning results (default 0).

limit?number

Page size (1-200, default 50).

status?string

Filter by allocation status.

chain?string

Filter by chain.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/addresses"
{
  "items": [
    {
      "id": "string",
      "chain": "ethereum",
      "address": "string",
      "label": "string",
      "mode": "single",
      "status": "available",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "has_more": true,
  "total": 0
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新